.date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.image-1 {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.pre-title-1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #555555; FONT-STYLE: italic; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.title-1 {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #555555; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.titolo-1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.titolo-2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.titolo-2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titolo-2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.titolo-2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titolo-3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.testo-1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.testo-2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.testo-3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal
}
.elenco-persone {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.elenco-persone:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.elenco-persone:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.elenco-persone:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.text-1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.back-pari {
	BACKGROUND-COLOR: #cccccc
}
.back-dispari {
	BACKGROUND-COLOR: #eeeeee
}
.menu_section_off {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699
}
.menu_section_on {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.menu_header {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699
}
.menu_location {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A.section:link {
	COLOR: #ffffff
}
A.section:visited {
	COLOR: #cccccc
}
A.section:hover {
	COLOR: #ffff00
}
A.section:active {
	COLOR: #ccffff
}
A.location:active {
	COLOR: #990000
}
A.location:link {
	COLOR: #006699
}
A.location:visited {
	COLOR: #666666
}
A.location:hover {
	COLOR: #0066ff
}
.home-link {
	FONT-SIZE: 20px; VERTICAL-ALIGN: middle; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.home-link-description {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabella-header-1 {
	BORDER-RIGHT: #006699 1px solid; BORDER-TOP: #006699 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #006699 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #006699 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699
}
.tabella-riga-1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.mail {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.mail:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.mail:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.mail:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titoletto-link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titoletto-link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titoletto-link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
.titoletto-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
